.order-fabric-examples-wrapper * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.order-fabric-examples-wrapper h2 {
    color: #2F8BBD;
}

.order-fabric-examples-wrapper {
    border: 1px #9F9F9F solid;
    border-radius: 5px;
    behavior: url('/site/pie/PIE.htc');
    position: relative;
}

.order-fabric-examples-wrapper > .inner {
    border: 1px #FFF solid;
    border-radius: 5px;
    background: url('../images/gradient-white-big.png') left bottom repeat-x;
    min-height: 400px;
    padding: 20px 15px;
    behavior: url('/site/pie/PIE.htc');
    position: relative;
}

.order-fabric-examples-wrapper ul.colors {
    list-style: none;
    padding: 0;
    margin: 0;
}

.order-fabric-examples-wrapper ul.colors > li {
    display: inline-block;
    width: 70px;
    margin-right: 7px;
    vertical-align: top;
}

.order-fabric-examples-wrapper ul.colors div.imgs-wrapper {
    position: relative;
}

.order-fabric-examples-wrapper ul.colors img.color-img-small {
    border-radius: 5px;
    display: block;
    box-shadow: 0 0 5px #666;
}

.order-fabric-examples-wrapper ul.colors div.color-img-big-wrapper {
    display: none;
    position: absolute;
    padding: 5px;
    background-color: #FFF;
    border-radius: 5px;
    top: -290px;
    left: -120px;
    box-shadow: 0 0 5px #666;
    z-index: 200;
}

.order-fabric-examples-wrapper ul.colors div.color-img-big-wrapper img {
    display: block;
    border-radius: 5px;
}

.order-fabric-examples-wrapper ul.colors div.imgs-wrapper:hover div.color-img-big-wrapper {
    display: block;
}

.order-fabric-examples-wrapper ul.colors div.name {
    margin: 2px 0;
    text-align: center;
}

.order-fabric-examples-wrapper ul.colors div.checkbox {
    text-align: center;
}

.order-fabric-examples-wrapper table.client-data td {
    padding: 3px;
}

.order-fabric-examples-wrapper table.client-data td.key {
    padding-right: 10px;
}

.order-fabric-examples-wrapper .client-data input[type=telephone],
.order-fabric-examples-wrapper .client-data input[type=email],
.order-fabric-examples-wrapper .client-data input[type=text] {
    width: 300px;
    font-family: Verdana, Arial;
    font-size: 11px;
    color: #229ADD;
    padding: 5px;
    border-radius: 4px;
    border: 1px #9F9F9F solid;
    behavior: url('/site/pie/PIE.htc');
    position: relative;
    margin: 0;
    -webkit-transition: background .3s ease;
    -moz-transition: background .3s ease;
    -ms-transition: background .3s ease;
    -o-transition: background .3s ease;
    transition: background .3s ease;
}

.order-fabric-examples-wrapper .client-data input.input-street {
    width: 200px;
}

.order-fabric-examples-wrapper .client-data input.input-house-number {
    width: 80px;
    float: right;
}

.order-fabric-examples-wrapper .client-data input.input-zipcode {
    width: 80px;
}

.order-fabric-examples-wrapper .client-data input.input-city {
    width: 200px;
    float: right;
}

.order-fabric-examples-wrapper input[type=radio].error+label,
.order-fabric-examples-wrapper .client-data input[type=telephone].error,
.order-fabric-examples-wrapper .client-data input[type=email].error,
.order-fabric-examples-wrapper .client-data input[type=text].error {
    background-color: #FFD8DC;
}
